ubuntu8.04 intel vga

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
lfs09
帖子: 69
注册时间: 2008-04-24 9:20
送出感谢: 0
接收感谢: 0
联系:

ubuntu8.04 intel vga

#1

帖子 lfs09 » 2008-08-07 12:37

今天 在这个网站按照操作下载了驱动源代码 http://www.intellinuxgraphics.org/download.html
然后在/autogen.sh时,提示说我的libdrm版本低于2.4,我用的是2.3.1,我想问下,libdrm2.4这个包有吗?
我去了dir.freedesktop.org/libdrm/,也没有找到libdrm2.4,
这个版本的包真的现在有吗?如果有话,是我的错了地方,知道的请告诉我下!
Thanks!
回复

回到 “常用硬件支持”